Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 13:59:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello Team,

I have placed an order through the center point app for a total bill of 232
aed. As per the advertisement on the website/app, i am supposed to get 10%
discount on the order if i use an ADCB debit or credit card. I have used an
ADCB debit card for payment but, i did not get the 10% discount on my
order. Can you please check why the entitled discount is no provided on my
order.

I am here by attaching the screenshots related to the offer.

Awaiting your response asap.

Thanks and regards,
Purnima

On Fri, 25 Jun 2021, 6:03 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 9673174026 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9673174026?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Purnima raju, thanks for shopping with us.
> For your reference, your order number is 9673174026
> <https://www.centrepointstores.com/ae/en/my-account/order/9673174026?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by 27/06/2021.
>
> Order shipping to
> *Purnima Raju*
> flat no 613, 6th floor, al mulla building- sheratin creek staff
> accomodation blg, next to al qusais park 2, opp to health care center
> Dubai
> Mobile: +971 503615468
> Payment Method:
>
>
> xxxx xxxx xxxx 9721
> Purnima UDDARAJU
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162966503?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> CENTREPOINT
> Melange Embroidered 3-Piece Salwar Suit with 3/4 Sleeves
> Color: Beige
> Size: M
> Quantity: 1 AED 107
>
> <https://www.centrepointstores.com/ae/en/p/162966513?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> CENTREPOINT
> Melange 3-Piece A-line Embroidered Salwar Suit Set with 3/4 Sleeves
> Color: Yellow
> Size: M
> Quantity: 1 AED 125
> Subtotal: * AED 232*
> Savings: *- AED 126*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *AED 232*
> Your order could earn you 22 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766102